Skip to content

# Module: "core-api/event-bus"

## Index

### Type aliases

- AppEvent

### Variables

- appEventBus

## Type aliases

### AppEvent

Ƭ AppEvent: object

Defined in src/common/event-bus.ts:3

#### Type declaration:

- action: string

- name: string

- params? : object

## Variables

### `Const` appEventBus

• appEventBus: EventEmitter‹[object]› = new EventEmitter<[AppEvent]>()

Defined in src/common/event-bus.ts:9